ARDOUR(1)

NAME
Ardour - digital audio workstation

SYNOPSIS
ardour [ OPTIONS ] [ SESSION-NAME ]

DESCRIPTION
Ardour is a multichannel hard disk recorder (HDR) and digital audio workstation (DAW).

OPTIONS

-a, --no-announcements
    Do not contact website for announcements

-A, --actions
    Print all possible menu action names

-b, --bindings
    Display all current key bindings

-B, --bypass-plugins
    Bypass all plugins in an existing session

-c, --name <name>
    Use a specific backend client name, default is ardour

-d, --disable-plugins
    Disable all plugins (safe mode)

-D, --debug <options>
    Set debug flags. Use "-D list" to see available options

-h, --help
    Print this message

-k, --keybindings <file>
    Path to the key bindings file to load

-m, --menus file
    Use "file" to define menus

-n, --no-splash
    Do not show splash screen

-N, --new session-name
    Create a new session from the command line

-O, --no-hw-optimizations
    Disable h/w specific optimizations

-P, --no-connect-ports
    Do not connect any ports at startup

-S, --sync
    Draw the GUI synchronously

-T, --template <name>
    Use given template for new session

-v, --version
    Print version and exit

REPORTING BUGS
Report bugs to https://tracker.ardour.org
Website https://ardour.org